Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0732

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2013-0732
Last Modified 27 Mar 2014 02:09:37
Published 27 Mar 2014 12:55:05
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-0732

Summary

Heap-based buffer overflow in PDFCore8.dll in Nuance PDF Reader before 8.1 allows remote attackers to execute arbitrary code via crafted font table directory values in a TTF file, related to naming table entries.

Vulnerable Systems

Application

  • Nuance Pdf Reader 6.0

  • Nuance Pdf Reader 7.0


References

BID - 60315

SECUNIA - 51943

OSVDB - 93870


Last Updated: 27 May 2016 11:04:47